# Where readers of a page came from inside the site, and went next > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site-around `GET /api/v1/sites/{site}/around` Where readers of a page came from inside the site, and went next. ## Parameters - `site` (in path, needed): A site's id or name - `path` (in query, needed): The page ## The answer 200, `AroundResponse`: Where readers of a page came from inside the site and went next. - `after` (list of Counted, needed) - `before` (list of Counted, needed) ## Asking ```sh curl -G https://tidekeeper.eu/api/v1/sites/example.org/around \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \ -d path=… ```